CoSoSys Endpoint Protector CVE-2012-2994 Predictable Password Generation Vulnerability

Bugtraq ID: 55570
Class: Design Error
CVE: CVE-2012-2994
Remote: Yes
Local: No
Published: Sep 17 2012 12:00AM
Updated: Sep 27 2012 08:10PM
Credit: Christopher Campbell
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus